/* style.css */

* {
	margin: 0;
	padding: 0;
}
/*
html,body{
	height:100%;
	min-height:100%;
}
*/
/*-- 共通 --*/
body{
//	width: 100%;
	font-family:'ＭＳ Ｐゴシック','ＭＳ ゴシック','Arial','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,sans-serif;
/*	font-size:16px;*/
	margin: 8px;
	background-color: #e0e0e0;
}

/*
table{
	padding: 0px;
}
*/

p{
	margin: 16px 0px 2px 0px;
}

a {
	text-decoration: none;
}

.btn{
	padding: 3px 3px;
}

input{
	font-family:'ＭＳ Ｐゴシック','ＭＳ ゴシック','Arial','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,sans-serif;
}

/*-- ログイン画面 --*/
.table_login{
	padding: 0px;
	border-spacing : 0px;
	border-collapse: collapse;
}


/*-- メニュー画面 --*/
.table_menu_header{
	width:750px;
	border: 0px; 
	border-collapse:collapse;
	border-spacing : 0px;
	padding: 3px;
}

.table_menu_header th{
	background-color: #5050c0;
	color: #ffffff;
	padding: 3px;
}

.table_menu{
	text-align:left;
	width:750px;
	border: 0px; 
/*
	border-collapse: separate;
	border-spacing : 3px;
*/
}

.menu_title{
	text-align:left;
}

.table_menu th{
	background-color: #d0d0ff;
}

.table_menu td{
	background-color: #d0d0ff;
}

.menu_logout {
	width:750px;
	border: 0px; 
}

.menu_logout tr{
	text-align:center;
	background-color: #5050c0;
}

pre {
	font-family:'ＭＳ ゴシック','Arial','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,sans-serif;
	padding: 6px;
}

/*-- 一覧画面 --*/
.table_title{
	background-color: #d0d0ff;
	border-collapse:collapse;
	border-spacing : 0px;
}

.table_header{
	color:#ffffff;
	background-color: #5050c0;
	text-align:center;
	white-space:nowrap;
}

.table_header th{
	padding:2px;
}

.table_contents{
	color:#000000;
	background-color: #f0f0ff;
	text-align:left;
	padding:2px;
}

.table_link{
	background-color: #ffffff;
	text-align:center;
	white-space:nowrap;
}

/*-- 登録画面 --*/
dd{
	margin:0px 0px 0px 40px;
}

/*-- 削除画面 --*/
.del_header{
	border-spacing : 1px;
}


/*-- エラー表示 --*/
#errMsg{
	text-align:center;
	color:#ff0000;
}

/*-- ログイン画面 --*/
#login{
	white-space: nowrap;
	font-size:12pt;
	font-weight:bolder;
}
